# SelectGrantForRoleParam

Package io.milvus.param.role

## Class SelectGrantForRoleParam

- java.lang.Object
- - io.milvus.param.role.SelectGrantForRoleParam

    public class SelectGrantForRoleParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `SelectGrantForRoleParam.Builder` Builder for `SelectGrantForRoleParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static SelectGrantForRoleParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static SelectGrantForRoleParam.Builder newBuilder()